body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	margin:0;
	padding:0;
}

a {
    color: #6fb4d4;
}
a:hover {
    color: #6fb4d4;
    text-decoration: underline;
}
.hidden-box {
	display: none;
}
.bg-gray {
	width: 100%;
	float: left;
	clear: both;
	background-color: #e6ebf2;
	padding: 60px 0;
}
.bg-blue {
	background-color: #6fb4d4;
}
.text-blue {
	color: #6fb4d4;
}
.title {
	font-weight: 900;
}
.sub-title {
	font-size: 1.72rem;
	font-weight: 300;
	font-style: italic;
}
p {
    margin-bottom: 1.5rem;
    line-height: 30px;
}
.btn {
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	padding: .675rem 0rem;
	white-space: normal;
	border-radius: 0;
}
.btn:active {
    transform: translate(0px,4px)!important;
    -webkit-transform: translate(0px,4px)!important;
    border-bottom: 1px solid #1a5580!important;
}
.btn-block {
	max-width: 780px;
	margin: 0 auto;
}
.btn-yellow {
    color: #1c283a;
    background-color: #ffc107;
    border-color: #ffc107;
    border-bottom: 4px solid #de9d12; 
}
.btn-yellow:hover {
    color: #1c283a;
    background-color: #e0a800;
    border-color: #d39e00;
}
.btn-form {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    padding: .675rem 0rem;
    border-radius: 0;
}
.btn-yellow:not([disabled]):not(.disabled).active, 
.btn-yellow:not([disabled]):not(.disabled):active,
.show>.btn-yellow.dropdown-toggle {
    color: #1c283a;
    background-color: #d39e00;
    border-color: #c69500;
    box-shadow: 0 0 0 0.2rem rgba(255,193,7,.5);
}
.btn-yellow.focus, 
.btn-yellow:focus {
    box-shadow: 0 0 0 0.2rem rgba(255,193,7,.5);
}
.form-access {
	background-color: #385074;
}
.form-group {
    margin-bottom: .5rem;
}
.form-control {
    line-height: 2.1;
    border-radius: 0;
}
.form-header {
	position: relative;
	background-color: #25364f;
	padding: 30px 0 20px 0;
}
.form-header:before {
content: "";
    position: absolute;
    left: 0px;
    right: 0;
    bottom: -20px;
    width: 70px;
    height: 0;
    border-left: 70px solid transparent;
    border-right: 70px solid transparent;
    border-top: 20px solid #25364f;
    margin: 0 auto;
}
.form-fields {
	background-color: #385074;
	padding: 45px 30px 30px 30px;
}

.container {
	max-width: 1000px;
}

.header {
	background-color: #385074;
	padding: 15px 0;
}
.hero-content {
	background-color: #6fb4d4;
	padding: 60px 0;
	color: #fff;
	text-align: center;
}
.video {
	max-width: 720px;
	margin: 0 auto;
}
.action-bar {
	background-color: #385074;
	padding: 50px 0;
}
.content-sidebar {

}
.content {
	border:0;
	padding-right: 35px;	
}
.sidebar {
	padding: 30px;
	background-color: #e6ebf2;
	border:0;
}

.check-list {
	margin: 0;
	padding:0;
	list-style: none;
}
.check-list > li {
	position: relative;
	padding-left: 35px;
	margin-bottom: 30px;
}
.check-list > li:before {
	position: absolute;
	top:0;
	left:0;
	content: "\f00c";	
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 16px;
    width: 22px;
    height: 22px;
    line-height: 22px;
    color: #fff;   
    border-radius: 100%;
    background-color: #83c722;
}
.blockquote {
	font-family: 'Roboto Slab', serif;
}


.blockquote p {
	font-weight: 300;
}
.blockquote.bg-gray {
	position: relative;
	padding: 30px;
	color: #000;
	background-color: #e6ebf2;
	background: #e6ebf2 url('../img/quote-gray.png')no-repeat 30px 30px;	
}
.blockquote.bg-gray:before,
.blockquote.bg-blue:before {
    position: absolute;
    bottom: -30px;
    content: "";
    width: 0;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #e6ebf2;
}

.blockquote.bg-blue {
	position: relative;	
	padding: 30px;	
	color: #fff;
	background-color: #6fb4d4;
	background: #6fb4d4 url('../img/quote-blue.png')no-repeat 30px 30px;		
}
.blockquote.bg-blue:before {
	border-top: 30px solid #6fb4d4;
}
.blockquote-footer {
	color: #000;
	font-weight: normal;
	letter-spacing: 2px;	
	text-align: center;
	margin-top: 20px;
}
.blockquote.bg-blue .blockquote-footer {
	color: #fff;
}
.blockquote-footer::before {
	display: none;
}
.note-box {
	background-color: #e6ebf2;
	text-align: center;
	padding: 15px;
}
.footer {
	width: 100%;
	float: left;
	clear: both;
	font-size: 14px;	
	color: #fff;
	padding: 50px 0;
	background-color: #385074;
}
.nav-footer {
	list-style: none;
	margin: 0;
	padding:0;
}
.nav-footer > li {
	position: relative;
}
.nav-footer > li > a {
	display: block;
	padding: 5px 15px;
	color: #fff;
}
.nav-footer li + li:before {
	position: absolute;
	top: 5px;
	content: "";

}
.footer-bottom {
	width: 100%;
	float: left;
	clear: both;
	font-size: 14px;	
	padding: 30px 0;
	color: #8a98ac;
	background-color: #25364f;
}

@media (min-width: 768px) {
	.sidebar {
		max-width: 310px;
	}	
	.card-group .card {
	    -ms-flex: 1 0 0%;
	    flex: 1 0 0%;
	    margin-bottom: 0;
	}
}
@media (max-width: 767px) {  
	.card-group .card {
	    -ms-flex: auto;
	    flex: auto;
	    margin-bottom: 0;
	}
}

.sale-no-thanks {
    text-align: center;
    text-decoration: none;
    padding-top: 25px;
}

.tocdivider {
    position: absolute;
    top: 5px;
}

.leftcard {

    font-size:22px;

}

.leftcard li{
    padding-top: 20px;
}

.cards-icons {
    padding-top: 10px;
    padding-bottom: 5px;
    text-align:center;
}

#buybutton {

    max-width:500px
}